Commit b2d9d364 authored by Misagh Moayyed's avatar Misagh Moayyed
Browse files

Update README.md

parent 390c3cf9
......@@ -9,7 +9,7 @@ Generic CAS maven war overlay to exercise the latest versions of CAS 4.x line. T
```
# Recommended Requirements
* JDK 1.8+
* JDK 1.7+
* Apache Maven 3+
* Servlet container supporting Servlet 3+ spec (e.g. Apache Tomcat 7+)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment